/* Write your styles */
iframe,body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,blockquote,th,td {list-style:none;}
body{font-family:"Microsoft Yahei"; background:#F4F4F4;}
/*header style*/
.topwrapwrap{width:100%;background:url("https://www.e-works.net.cn/imageshome/topbg.jpg") repeat-x;border-bottom:1px solid #7F7F7F;}
.topwrap{width:980px;height:38px;line-height:38px;padding:0px 0px;font-size:14px;color:#7D8184;overflow:hidden;}
.qlink{width:534px;}
.qlink a{padding-right:21px; text-decoration:none;font-size:14px;}
.qlink a:link,.qlink a:visited{color:#5E5E5E;}
.qlink a:hover{color:#f60;}
.tl			{text-align:left;}
.tc			{text-align:center;}
.tr			{text-align:right;}
.mag		{margin:0px auto;}
.fl		    {float: left;}
.fr			{float: right;}
.clear             {clear:both;}
.clearfix:after    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix          {display: inline-block;}        
/* Hides from IE-mac \*/
* html .clearfix   {height: 1%;}
.clearfix          {display: block;}
.mt10{margin-top:10px;}
.foot{height:120px;padding-top:20px; background:#333; font-size:12px;}
.foot ul { margin-bottom:0rem;}
.foot a,.foot li { color:#fff;}
.foot a:link,.foot a:visited {text-decoration: none;}
.foot a:hover {text-decoration: underline;}
/*header style end*/

/*手机版*/
header, footer {
	display:block;
	clear:all;
}
.headbox {
	clear: both;
	overflow: hidden;
	min-width: 320px;
    *zoom:1;
	display:block;
}
.logoarea {
	clear:both;
	height: 48px;
	overflow:hidden;
	color: #ebebeb;
   *
	zoom:1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(https://m.e-works.net.cn/images/top_bg1.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 2px;
	position:relative;
}
.logoarea a {
	color: #ebebeb;
}
.logoarea a:link, .logoarea a:visited {
	color:#ebebeb;
	text-decoration: none;
}
.logoarea a:hover {
	color:#FFF;
	text-decoration: underline;
}
.head_l {
	height: 48px;
	width: 58px;
	cursor:pointer;
	float:left;
	left: 0px;
	z-index: 999;
	position: absolute;
	top: 0px;
	text-align: center;
	padding-top: 12px;
}
.head_l img {
	height: 32px;
	width: 32px;
}
.head_r {
	height: 42px;
	width: 42px;
	cursor:pointer;
	top: 0px;
	right: 0px;
	z-index: 999;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}
.head_r img {
	height: 24px;
	width: 24px;
}
.head_c {
	height: 36px;
	padding-top: 10px;
	text-align: center;
	color: #e6e6e6;
	padding-left:15px;
}

.head_c h1 {
	font-size:21px;
	line-height:36px;
	vertical-align: bottom;
}
.head_c img {
	margin-top: 7px;
	height: 26px;
	width: 87px;
	vertical-align:top;
}

.layout-footer {
	display:block;
	}
footer {
	clear: both;
	height: auto;
	line-height: 24px;
	text-align: center;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 8px;
	margin-top: 1px;
	font-size: 1.8em;
	background-color: #1b1b1b;
}
footer a {
	display:inline-block;
}
footer a:link, footer a:visited {
	text-decoration: none;
	color:#e6e6e6;
}
footer a:hover {
	text-decoration: underline;
	color:#e6e6e6;
}
footer p {
	padding-bottom: 3px;
	padding-top: 3px;
	color:#a7a7a7;
}
footer .f16 {
	font-size:0.4em;
}
.fwn {
	padding-bottom: 5px;
	padding-top: 5px;
	color:#a7a7a7;
	font-weight:normal;
}
.htop a:link, .htop a:visited {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	display:block;
	text-align:center;
	border:1px solid #5E5E5E;
	line-height:24px;
	background-color:#5E5E5E;
	color:#e6e6e6;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
}
.htop a:hover {
	color:#e6e6e6;
	text-decoration: none;
	background-color:#31a9de;
	border:1px solid #31a9de;
}
.head_l_2 {
	height: 48px;
	width: 50px;
	cursor: pointer;
	float: left;
	left: 48px;
	z-index: 999;
	position: absolute;
	top: 0px;
	text-align: center;
	padding-top: 20px;
}
.head_l_2 img {
	height: 32px;
	width: 32px;
}
.newmob .head_l {
	height: 48px;
	width: auto;
	cursor:pointer;
	float:left;
	left: 10px;
	z-index: 999;
	position: absolute;
	top: 0px;
	text-align: center;
	padding-top: 6px;
}
.newmob .head_l img {
	margin-bottom: 9px;
    height: auto;
    width: 90px;
    padding-right: 10px;
}
.newmob .head_l h1 {
	font-size:1.2em;
	vertical-align:bottom;
	line-height:36px;
	
}
.newmob .head_r_userimg {
	height: 42px;
	width: 42px;
	top: 0px;
	right: 64px;
	z-index: 999;
	position: absolute;
	text-align: center;
	padding-top: 20px;
}
.newmob .head_r_userimg img {
	height: 24px;
	width: 24px;
	border-radius:50%
}
.newmob .head_r_userimg_none {
	height: 42px;
	width: 42px;
	top: 0px;
	right: 64px;
	z-index: 999;
	position: absolute;
	text-align: center;
	padding-top: 20px;
}
.newmob .head_r_userimg_none img {
	height: 24px;
	width: 24px;
}
.head_r_ss {
	height: 42px;
	width: 42px;
	cursor:pointer;
	top: 0px;
	right: 32px;
	z-index: 999;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}
.head_r_ss img {
	height: 24px;
	width: 24px;
}

.head_r_con {
	height: 42px;
	width: 42px;
	cursor:pointer;
	top: 0px;
	right: 64px;
	z-index: 999;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}
.head_r_con img {
	height: 24px;
	width: 24px;
}
hr{
	width: 100%;
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right,#CCC, #CCC);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
/*手机版 end*/

.am-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    max-width: 1200px;
}
.am-container-s {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    max-width: 980px;
}
.p15 { padding:15px 0;}
.mt1 { margin-top:1%;}
.mt2 { margin-top:2%;}
.mt3 { margin-top:3rem;}
.mb30 { margin-bottom:30px;}
.mb20 { margin-bottom:20px;}
.mb2 { margin-bottom:2%;}
.color-w { color:#fff;}
.bg-gray { background:#EFEFEF;}
/************banner*******************/
.banner {
	text-align: center;
	margin-bottom: 4rem;
	position:relative;
}
.banner img{ max-width:100%;}
.date {
	background:rgba(0,0,0,0.5);
	padding:2px 8px;
	font-size: 1rem;
	position: absolute;
	bottom: 1rem;
	left: 5rem;
	color: #FFF;
}
@media only screen and (max-width: 768px) {
.banner{
	background-size: 100% 100%;
    height: auto;
    overflow: hidden;
	margin-bottom: 2rem;
}
	
}

/********lead***********/
.leadbox{ background:#FFF; height:120px; border-radius:1rem; box-shadow: 4px 4px 6px #DDD;}
.leadbox h3{ font-size:3.2rem; text-align:center; height:140px; line-height:120px; font-weight:bold;}
.leadbox p{ line-height:2.6rem; font-size:1.5rem; padding:1rem 1rem 0 0;}
.leadbox a{ color:#000;}

@media only screen and (max-width: 769px) { /*手机端*/
.leadbox{ background:FFF; height:auto; border-radius:1rem; box-shadow: 4px 4px 6px #DDD; margin-bottom:2rem; }
.leadbox h3{ font-size:2.4rem; text-align:center; height:auto; line-height:3rem; margin-bottom:0; padding-top:0.5rem; }
.leadbox p{ padding:0.5rem 0.8rem; font-size:1.4rem; line-height:2.4rem;}
}
@media only screen and (min-width: 769px) { /*PC端*/
.leadbox{ margin-bottom:6rem;}
}
/*********问题误区********/
.problem { margin-top:2.5rem; margin-bottom:7rem;}

.problem .pro { background:#FFF; border-radius:1rem; margin-top:1rem;}
.problem .pro2 { background:#DDD!important; border:1px solid #FFF;}
.problem .pro img { margin-top:1rem;}
.no-p { padding:0; margin:0;}

@media only screen and (min-width: 769px) { /*PC端*/
.problem .pro { width:32%; margin-left:0.6rem; margin-right:0.6rem; height:140px; }
.problem .pro p { font-size:1.6rem; color:#555;}
.problem .pro .f14 { font-size:1.4rem; line-height:2.0rem; padding-top:0.8rem; color:#333;}
}
@media only screen and (max-width: 769px) { /*手机端*/
.problem { margin-top:1.5rem; margin-bottom:2rem;}
.problem .pro .f14 {padding-top:0.8rem; color:#333;}
.problem .pro2 { padding-top:1rem;}

}

/*********评价框架********/
.n-video-info {background:#3D3D3D url(../images/bg01.jpg) center center no-repeat;  background-attachment:fixed;}
.n-div {padding: 40px 0;}	
.n-video h3 {font-size: 1.8rem;}
.n-video-info .article-w{padding-bottom: 2%;}
.n-video p{width: 95%; margin: 10px auto; text-align:center;}
.map_fb { background:url(../images/img_02.png) top left no-repeat; color:#FFF; font-size:1.6rem; line-height:4.2rem;}

@media only screen and (max-width: 768px) { /*手机*/
.n-video-info .n-div {width: 90%;}
.am-btn { margin-top:10px; margin-bottom: 10px;}

.map_fb { background-size:5%; font-size:1.4rem; line-height:2.6rem;}
.map_fb ul li { line-height:2.4rem;}
}

@media only screen and (min-width: 769px) { /*PC*/
.n-video-info {padding: 40px 0;}
.n-video-info .am-container {padding-left: 0; padding-right: 0;}
.n-video-info .n-div {padding: 0;}

.map_fb { height:340px; margin-top:2rem;}	
.map_fb ul { margin-top:2rem;}
}

@media only screen and (min-width: 641px){
.n-video-info .am-container > .am-g {
    margin-left:0;
	margin-right:0;
}
.n-video-info .am-container > .am-g {
    width: auto;
    margin-left:0;
	margin-right:0;
}

}
/*********地图分布********/
.jbfx_1 { margin-top:4rem;}
.jbfx img { border-radius:1rem; box-shadow: 4px 4px 6px #DDD; }
.jbfx h3 { font-size:1.5rem; font-weight:800; margin-bottom:0.5rem; text-align:center;}
.jbfx p { margin-top:0rem;}
.map { background:#FFF; margin-top:3rem; margin-bottom:6rem; border-radius:1rem; box-shadow: 4px 4px 6px #DDD; padding:1.5rem;}
@media only screen and (min-width: 769px) { /*PC*/
.map p { font-size:1.6rem; color:#555; padding-top:12rem;}
}
@media only screen and (max-width: 768px) { /*手机*/
.jbfx_1 { margin-top:1.5rem;}
.map {margin-top:2rem; margin-bottom:3rem; }

}

/*********观察结论********/
.n-div-jc { margin-top:5rem; padding-top:4rem;}
.gcjl { margin-top:1.5rem; margin-bottom:3rem;}
.gcjl .gcjl_1 ul { margin-top:2rem; padding-left:0rem;}
.gcjl .gcjl_1 ul li { font-size:1.4rem; line-height:2.0rem; padding-left:2rem; margin-top:3rem; background:#FFF; border-radius:10rem; box-shadow: 4px 4px 6px #DDD; padding-right:2rem;}
.tit { color:#BD2126; font-size:1.8rem; margin-bottom:0rem; margin-top:2rem;}
.jlex { background:#FFF; border-radius:10px; box-shadow: 4px 4px 6px #DDD; text-align:center; line-height:2.2rem; }
.jlex p { padding-top:0rem; margin-bottom:1rem; margin-top:0.8rem;}
.jlex img { border-radius: 10px 10px 0px 0px; }
.n-div-jc .am-slider-default .am-control-nav {bottom: -20px;}
.n-div-jc .am-slider-default .am-control-nav li a.am-active {
    background-color: #fff;
    background-color: #fff;
    cursor: default;
}
.n-div-jc .am-slider-default .am-control-nav li a {
    background-color: #49e9fc;
    background-color: #49e9fc;
}
.n-div-jc .am-slider-default .am-direction-nav a:before{ color: #fff;}

.n-div-jc1 { padding: 2%; margin-bottom: 40px; }
.bg-b1{ background:#fff; width: 90%;}
.n-div-jc {background:#EAEAEA url(../images/bg02.jpg) center center no-repeat;  background-attachment:fixed; }
.n-div-jchp {background: #EEE; padding: 1%;}
.n-div-jctxt {padding: 2%;}
.n-div-jctxt h3 {font-size: 1.8rem;}
.n-div-jctxt p {line-height: 180%;}

@media only screen and (min-width: 769px) { /*PC端*/
.d-f { width:285px; float:left; margin-left:7px; margin-right:7px; height:306px;}
.view { background:url(../images/view_bg.jpg) no-repeat; color:#FFF; height: 340px;}
.view_l {width:570px;float:left;overflow:hidden;}
	.view_l img {margin: 30px 0 0 40px;}	
.view_r { width:580px; float:left; overflow:hidden; margin-left:30px;}
.view_r p { padding-top:70px; line-height: 180%;}
.ffl {margin-top:20px;}
.jlex { width:18.9%; margin:0 0.5rem; padding:0 0rem; margin-bottom:2rem; height:190px; }

}

@media only screen and (max-width: 768px) { /*手机端*/
.n-div-jc { margin-top:2rem; padding-top:2rem;}
.gcjl { margin-top:0.5rem; margin-bottom:2rem;}
.gcjl .gcjl_1 ul { margin-top:1rem;}
.gcjl .gcjl_1 ul li { font-size:1.4rem; line-height:2.2rem; padding-left:1rem; text-align:center; margin-top:1rem; background:#FFF; border-radius:10rem; box-shadow: 4px 4px 6px #DDD; padding-right:1rem;}
.tit { color:#BD2126; font-size:1.6rem; margin-bottom:0rem; margin-top:2rem;}
.jlex { margin-top:1rem;}
.jlex img { border-radius: 0px 0px 0px 0px; margin-top:0.8rem; }

.n-div-jc .bg-b1,.n-div-jc .n-div-jc1 {width: 96%; margin: 4% auto;}	
	.n-div-jctxt {padding: 4%;}
	.n-div-jctxt p {line-height: 180%; font-size: 1.5rem;}
.d_p { height:auto; padding:0.5rem 0.1rem;}
.d_p h2 { font-size:1.6rem; text-align:center;}
	.n-div-jc .n-div-jc1 {margin-bottom: 10%;}
	.n-div-jc1 .d_p { height:auto;}
	.no-p img {margin-bottom: 2%;}
}

.n-view .am-g{height: 600px; overflow-y: hidden; overflow-y: auto;}
.n-view p{font-size: 1.5rem; line-height: 180%; }
.n-view .am-g div span {font-weight: bold;}

.n-view article {border-bottom: dashed 1px #CCC; margin-bottom: 20px; padding-bottom: 20px;  height: auto;
    overflow: hidden;}

@media only screen and (max-width: 768px) { /*手机端*/
.n-view .am-g{height:auto;}
}
@media only screen and (min-width: 641px)
.n-div-jc .am-container > .am-g {
     margin-left: 0rem; 
     margin-right: 0rem; 
}
.n-div-jc .am-container > .am-g {
    width: auto;
     margin-left: 0rem; 
     margin-right: 0rem; 
}

/*********工厂名单********/
.gcmd { margin-top:3rem; margin-bottom:2.5rem;}
.gcmd_1 { background:#FFF; border-radius:1rem; box-shadow: 4px 4px 6px #DDD; width:47%; margin:1rem;}
.gcmd_1 h3 { font-size:1.6rem; font-weight:800; text-align:center; margin-bottom:0rem; margin-top:0.5rem;}
.gcmd_1 p { margin-top:0.5rem; color:#666; line-height:2.4rem; text-align:justify;}
.gcmd_1 img { margin-top:0.5rem;}
.fy { width:22%; margin:0 auto;}

@media only screen and (min-width: 769px) { /*PC端*/
.gcmd_1 { height:360px;}
.jPaginate { width:450px!important;}
.demo {
	width:1200px;
	margin:10px auto;
}
.pagedemo {
	width:1200px;
}


}
@media only screen and (max-width: 768px) { /*手机端*/
.gcmd {margin-top:1rem; margin-bottom:2rem;}
.gcmd_1 { background:#FFF; border-radius:1rem; box-shadow: 4px 4px 6px #DDD; width:100%; margin:0.5rem 0;}
.fy { width:70%; margin:0 auto;}
.demo {
	width:auto;
	margin:10px auto;
}
.pagedemo {
	width:auto;
	margin:0 auto;
}
.jPaginate a {
	line-height:25px;
	height:30px;
	cursor:pointer;
	padding:2px 5px!important;
	margin:2px;
	float:left;
}
ul.jPag-pages li a {
	float:left;
	padding:2px 5px!important;
}
ul.jPag-current {
	cursor:default;
	font-weight:normal;
	line-height:25px;
	height:30px;
	padding:2px 5px!important;
	margin:2px;
	float:left;
}
}
.am-pagination .jPag-current {}
.am-pagination .jPag-current a { background:#FFF!important; border:1px solid #CCC;}
.content_fy {
	margin-top:3rem;
	padding:0px;
	bottom:0px;
}

.jPaginate {
	height:54px;
	position:relative;
	color:#a5a5a5;
	font-size:1.6rem;;
	width:100%;
	margin:0 auto;
}
.jPaginate a {
	line-height:25px;
	height:30px;
	cursor:pointer;
	padding:2px 20px;
	margin:2px;
	float:left;
}
.jPag-control-back {
	position:absolute;
	left:0px;
}
.jPag-control-front {
	position:absolute;
	top:0px;
}
.jPaginate span {
	cursor:pointer;
}
ul.jPag-pages {
	float:left;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
ul.jPag-pages li {
	display:inline;
	float:left;
	padding:0px;
	margin:0px;
}
ul.jPag-pages li a {
	float:left;
	padding:2px 15px;
}
ul.jPag-current {
	cursor:default;
	font-weight:normal;
	line-height:25px;
	height:30px;
	padding:2px 20px;
	margin:2px;
	float:left;
}
ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-next, span.jPag-sprevious, span.jPag-snext, ul.jPag-pages li span.jPag-previous-img, ul.jPag-pages li span.jPag-next-img, span.jPag-sprevious-img, span.jPag-snext-img {
	height:32px;
	margin:2px;
	float:left;
	line-height:30px;
}
ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-previous-img {
	margin:2px 0px 2px 2px;
	font-size:14px;
	font-weight:bold;
	width:18px;
}
ul.jPag-pages li span.jPag-next, ul.jPag-pages li span.jPag-next-img {
	margin:2px 2px 2px 0px;
	font-size:14px;
	font-weight:bold;
	width:18px;
}
span.jPag-sprevious, span.jPag-sprevious-img {
	margin:2px 0px 2px 2px;
	font-size:18px;
	width:20px;
	text-align:right;
}
span.jPag-snext, span.jPag-snext-img {
	margin:2px 2px 2px 0px;
	font-size:18px;
	width:20px;
	text-align:right;
}
ul.jPag-pages li span.jPag-previous-img {
	background:transparent url(../images/previous.png) no-repeat center right;
}
ul.jPag-pages li span.jPag-next-img {
	background:transparent url(../images/next.png) no-repeat center left;
}
span.jPag-sprevious-img {
	background:transparent url(../images/sprevious.png) no-repeat center right;
}
span.jPag-snext-img {
	background:transparent url(../images/snext.png) no-repeat center left;
}


/*********专家言论********/
.expert { background:#3B3B3B url(../images/bg03.jpg) center center no-repeat;  background-attachment:fixed; margin-top:4rem; }
.n-div-jc1 { padding: 2%; margin-bottom:4rem; margin-top:4rem; }
.n-div-jc1 h2 { color:#FFF;}
.n-div-jc1 .d_p {height:auto;}

.d_m img { border:2px solid #FFF; border-radius:20rem; box-shadow: 4px 4px 6px #111; width:60%!important; float:right; }
.d_p { color: #fff;}
.d_p h2 { margin-bottom:0; font-size:1.6rem; font-weight:700; margin-bottom: 10px;}
.d_p h3 {font-weight: bold; margin-bottom: 1%; font-size: 1.4rem; margin-top: 2%;}
.d_p p { margin-top:0rem; margin-bottom:0; font-size:1.4rem; color:#CCC;}

@media only screen and (max-width: 768px) { /*手机端*/
.n-div-jc1 { padding: 2%; margin-bottom:2rem; margin-top:2rem; }
.d_m img { border:2px solid #FFF; border-radius:20rem; box-shadow: 4px 4px 6px #111; width:60%!important; float:none; }
}
.video .am-slider-default { margin-top:4rem; margin-bottom:4rem;}
.video .n-video a p { color:#FFF;}
.video .n-video img { border-radius:8px; border:2px solid #CCC;}
.videoo { margin-top:3rem; margin-bottom:5rem;}
.videoo p { text-align:center; margin-top:0.8rem;}
.videoo img {border-radius:8px; width:100%;}


/*********报道********/
.n-report { background:#EFEFEF; padding-top:4rem; padding-bottom:6rem;}
.n-report .am-list-news-bd { margin-right:30px; margin-left:20px;}
.n-report .am-list-news-bd a { color:#333; font-size:1.4rem;}
.n-report .am-list-news-bd a:hover { color:#dedede;}
.n-report .am-list { margin-top:4rem;}
.n-report .am-list > li{
	    position: relative;
    display: block;
}
@media only screen and (max-width: 768px) { /*手机端*/
.n-report .am-list { margin-top:2rem;}
.videoo { margin-top:2rem; margin-bottom:1rem;}
}

.n-div1 { background: #3a3a3b;height: auto; font-size: 3.2rem; padding: 2%;}
.n-div1 p a {color: #fff;}
.bg_color2{background: #285ccb;}
.n-div1 span {color: #fff;}


.n-box .am-gallery-item img a {cursor: pointer;}
.n-box .am-gallery-item{ background: #fff;}
.n-box iframe {background: #fff;}

/*问卷*/
.n-survey .clearfix {
    display: block;
	 height: 50px;
}
.title2 {
    width: 100%;
    height: 34px;
    background: #EEE;
    font-size: 18px;
    color: #000;
    line-height: 34px;
    font-weight: bold;
    padding-left: 15px;
}
label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

.choose2{ height:140px; border: solid 1px #d3d2d2;  padding: 2%; margin-bottom:2%; font-size: 1.4rem; color: #666;}
.chs-b{ float:left; width:50%;}
.chs-r{float:right;  width:50%;}
.choose strong {font-size: 1.6rem;}

.choose_div{ height:auto; border: solid 1px #d3d2d2; line-height: 180%;  padding: 2%; margin-bottom:2%; font-size: 1.4rem; color: #666;}

.n-jp { width: 100%; line-height: 200%; padding: 15px; border: dashed 1px #ff0f03; margin-bottom: 30px;}
.n-wx img {margin-top: 40px; margin: 40px auto 0 auto;}
.n-jp .n-jpimg {
	height: auto;
	overflow: hidden;
}
.n-jp .n-jpimg ul {margin: 0; padding: 0;}
.n-jp .n-jpimg li {    
	float: left;
    width: 33%;
    text-align: center;
	margin: 0; padding: 0;
	
}
.n-jp .n-jpimg li img { width: 100%; }
.n-jp .n-jpimg li p {line-height: 160%;margin: 0; padding: 0;}
.n-jp .n-jpimg li p strong {color: #FF0004;}

@media only screen and (max-width: 768px){
.choose2 {
	border: none;
	height: auto;
    margin-bottom: 2%;
	float: none;
}
	.chs-b{ float:none; width:100%;}
	.chs-r{ float:none;  width:100%;}
}

@media only screen and (min-width: 641px){
.am-form-inline .am-form-field {
    display: inline-block;
    width: 80%;
    vertical-align: middle;
	}
.am-form-inline .am-form-group {
    display: block;
    margin-bottom: 20px;
    vertical-align: middle;
}
	
}	


.n-top {background: #3d4547; color: #fff; line-height: 180%; font-size: 1.5rem;}
.n-top-txt { padding:3% 2%;}
.n-top-txt h2{ color: #5ec51c;}
.n-top-ptc { background: #eee; padding: 1% 0; text-align: center; color: #13171a;}
.n-top-ptc h3 {padding: 0; margin:1%; font-size: 1.8rem;}
.n-top-ptc p {margin-top: 0;}
.n-top-info {padding:3% 2%;}




.btn02{ width:120px;border-radius:4px; background:#00adef; color:#FFF; text-align:center; line-height:2.5  }
.btn03{ width:60%; margin-left:auto; margin-right:auto; border-radius:4px; background:#0171c5; color:#FFF; text-align:center; line-height:3; margin-top:3%; margin-bottom:2%;  }

@media only screen and (max-width: 768px) { /*手机端*/
.btn03 { width:100%}
.n-title3 { margin: 0 0 20px 0;
    font-size: 2.0rem;
	color:#fff;
}

	
}

.n-box { margin-top:6rem;}
.n-title1 {
    font-size: 3rem;
	color:#333;
	font-weight:300;
	margin-bottom:2rem;
}
.n-title1 span { font-size:2rem;}
.n-title2 {
    font-size: 3rem;
	color:#fff;
	font-weight:300;
	margin-bottom:2rem;
}
.n-title3 { margin: 0 0 20px 0;
    font-size: 2.6rem;
	color:#fff;
}
@media only screen and (max-width: 768px) { /*手机端*/
.n-title3 {font-size: 2.0rem;color:#fff;}
.n-box { margin-top:2rem;}
}

.am-gallery-imgbordered > li {
    padding: 15px;
}
.am-gallery-imgbordered .am-gallery-item img {
    width: 100%;
    height: auto;
    border: none;
    box-shadow:none;
}


.n-case-list {
	background: #fff;
	padding: 4%;
	height: auto;
	overflow: hidden;
}

.n-case-list p{
	font-size: 1.6rem;
}
.am-gallery-imgbordered > li {
    padding: 15px;
}
.am-gallery-overlay > li {
    padding: 10px;
}
.n-video-list h3{
	background:#FFF url(../images/video_bg.jpg) no-repeat; color:#444; height:88px; font-size:1.4rem; padding-left:70px; padding-top:15px; border-bottom:solid 5px #F00;}

.am-list-static > li {
    padding: .2rem .2rem;
}
.am-list > li {
    position: relative;
    display: block;
	background:none;	
}

.red { color:#BD2226;}
.text-line1 { border:none; border-bottom:solid 1px #ccc; }
.mb50 { margin-bottom: 50px;}

.n-img { border: solid 1px #0a177b; padding: 10px 0;}
.n-txt { background: #0a177b; padding: 38px 40px;}
.n-txt p { color: #EEE; line-height: 200%;}
.n-txt p a {color: #EEE;}
.n-txt p a:hover {color:#82eefe;}

.am-form-group {font-size: 1.6rem;}
.am-container-s h2{ font-size: 3.0rem; color: #023e93;}
.n-login {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.n-login label {text-align: left;}
.n-button { text-align: center;}
.n-button span {font-size: 1.4rem;}
.n-button span a {font-size: 1.8rem; color: #5ec51c;}
.mr10 {margin-right: 10px;}
.am-container-s label {color: #13171a; }

.am-checkbox, .am-radio, .am-checkbox-inline, .am-radio-inline {
    padding-left: 22px;
    position: relative;
    -webkit-transition: color .25s linear;
    transition: color .25s linear;
    font-size: 1.5rem;
    line-height:180%;
}



.o-m ul,.o-m ol,.o-m li,.o-m p,.o-m blockquote { margin:0; padding:0;list-style:none;}
.o-case { padding: 30px 0;}
.o-case h3 { font-size: 1.8rem;}
.o-m{background:#fff;width:1140px; height: 273px; margin:0 40px 20px 20px; float: left;}
.o-m .ul-o{float:left;width:320px;position:relative;background:#163986;}
.o-m .ul-o li{width:100%;cursor:pointer;position:relative;z-index:2}
.o-m .ul-o span{width:22px;height:91px;float:left;display:block;border-bottom:1px solid #bfbdb9;background:url(../img/n-qyjz-1.png) no-repeat;background-position:-272px 20px;}
.o-m .ul-o .li-t span{background-position:-272px -50px;}
.o-m .ul-o .li-s span{background-position:-272px -120px;}
.o-m .ul-o .li-f span{background-position:-272px -190px;}
.o-m .ul-o .li-w span{background-position:-272px -257px;}
.o-m .ul-o .li-l span{background-position:-272px -323px;}
.o-m .ul-o li p{float:left;line-height:30px;color:#fff;font-size:16px;width:290px;border-bottom:1px solid #cccbc8; padding: 15px 5px;}
.o-m .ul-o li b{position:absolute;display:block;width:15px;height:32px;background:url(../img/n-qyjz-38.png) no-repeat;top:50%;margin-top:-16px;right:-15px;display:none}
.o-m .ul-o .li-mask{background:#ff6800;position:absolute;left:0;top:0;width:335px;height:91px;background:url(../img/n-qyjz-52.png) no-repeat;}
.o-m .ul-o li.on b{display:block;}
.o-m .ul-t{background:#EEE;width:820px;float:left;height:273px; padding:30px 50px;}
.o-m .ul-t li{list-style-type:none;position:relative;height:100%;display:none;}
.o-m .ul-t li img { padding-top:10px; padding-left:20px;}
.o-m .ul-t .li-top{padding:25px 0 0 50px;}
.o-m .ul-t h5{color:#13171a;font-size:20px;line-height:38px;}
.o-m .ul-t p{color:#373d42;font-size:1.6rem;line-height:180%;margin-bottom:20px; font-style:normal;margin-top: 20px;}
.o-m .ul-t .li-a a{color:#2b91b8;font-size:14px;margin-right:30px;cursor:default;line-height:22px;}
.o-m .ul-t .li-a span{color:#999;font-size:14px}
.o-m .ul-t .li-img{width:100%;text-align:center;position:absolute;left:0;bottom:0;}
.o-img { width:214px;background: #1f7c8a; height: 310px; float: left; }

.click2{ background:#8a3ffc; display: block;color:#fff; width:70%; margin-left:auto; margin-right:auto; margin-bottom:4%; text-align:center;}
.click2 a{color:#fff; display: block; font-size:2.3rem; line-height:4rem; font-weight:bold; }
.click2 a:hover{background: #8a3ffc;}
.n-border {border-bottom: solid 1px #EEE; margin-bottom: 20px; margin-top: 20px; }

.article ul li {list-style: disc outside; line-height: 180%;}
.article a {color: #333;}
.article a:hover {color: #0430ad;}

.article-w ul li {list-style: disc outside; line-height: 180%; color: #fff;}
.article-w a {color: #fff;}
.article-w a:hover {color: #EEE;}

@media only screen and (max-width: 768px) {
  .am-container {
    padding-left: 1rem;
    padding-right: 1rem;
	font-size:1.4rem;
	line-height:2.4rem;
  }
	.am-container-s {
    padding-left: 1rem;
    padding-right: 1rem;
	font-size:1.4rem;
	line-height:2.4rem;
  }
.n-div1 {
    background: #373d42;
    height: auto;
    font-size: 2.6rem;
    padding: 2%;
}

.n-title1 {
    font-size: 2.2rem;
    color: #333;
	font-weight:400;
	margin-bottom:1rem;
}
.n-title2 { 
    font-size: 2.2rem;
    color: #FFF;
	font-weight:400;
	margin-bottom:1rem;
}
.mb30 { margin-bottom: 15px;}
	
.am-container-s h2{ font-size: 2.6rem; color: #023e93;}
	
.am-panel-bd { font-size:1.3rem;}
.n-case-list {
	background: #fff;
	padding: 4%;
}
.n-case-list h3 {
    font-weight: normal;
    font-size: 1.6rem;
    color: #333;
    display: block;
	
}
.n-case-list p{
	font-size: 1.5rem;
}
.n-case-list .am-gallery {
    padding: 0;
    list-style: none;
}
.am-gallery-imgbordered > li {
    padding: 15px 0;
}
	
	.am-panel-danger {
    border-color: #fff;
}
	.am-panel-danger > .am-panel-hd {
    color: #fff;
    background-color:#285ccb;
    border-color: #fff;
    font-weight: bold;
}
	.click2{ background:#8a3ffc; color:#fff; width:100%; margin-left:auto; margin-right:auto; margin-bottom:4%; text-align:center;}
	.click2 a{color:#fff; font-size:1.8rem; line-height:2.4rem; padding: 5%; font-weight:bold; }
	.click2 a:hover{background: #8a3ffc;}
	
}

.am-btn-primary {
    color: #fff;
    background-color: #163986;
    border-color: #285ccb;
}
.am-btn-primary:hover,
.am-btn-primary:focus,
.am-btn-primary:active,
.am-btn-primary.am-active,
.am-dropdown.am-active .am-btn-primary.am-dropdown-toggle {
  color: #fff;
  border-color: #285ccb;
}
.am-btn-primary:hover,
.am-btn-primary:focus {
  background-color: #285ccb;
}
.am-btn-primary:active,
.am-btn-primary.am-active,
.am-dropdown.am-active .am-btn-primary.am-dropdown-toggle {
  background-image: none;
  background-color: #285ccb;
}